<!-- -*-xml-*- -->

<!-- $Id: 3ware.conf,v 1.4 2008/01/17 20:02:57 thomas Exp $ -->

<!-- 3ware raid configuration description -->

<config>
  <controller name="c0">
    <unit name="u0" Unit_Type="RAID 0"  Cache="on" Stripe_Size="64k" >
      <sub name="s0" physical="0" />
      <sub name="s1" physical="1" />
    </unit>
  </controller>
</config>
